using System;

class Befehlszeile
{
    static void Main(string[] args)
    {
        if (args.Length == 0)
        {
            Console.WriteLine("\n keine Befehlszeilenargumente! \n");
        }
        else
        {
            Console.WriteLine("\n Befehlszeilenargumente: \n");

            for (int i = 0; i < args.Length; i++)
                Console.WriteLine("\t {0}. Argument:  {1} \n", i, args[i]);
        }
    }
}